@charset "utf-8";

/* ****************************************************************************************************
   * 全体
**************************************************************************************************** */

body {
  color: #444;
  overflow-x: hidden;
  font: 13px/1.5 "メイリオ", Meiryo, Arial, sans-serif;
}

body.msie8 {
  min-width: 980px;
  overflow-x: auto;
}

a {
  color: #134b7a;
}

div.body {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

body.msie8 div.body {
  width: 980px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body {
  font-size: 16px;
}

}

/* ****************************************************************************************************
   * ヘッダー：紹介文／ナビ／電話番号
**************************************************************************************************** */

#header div.header {
  color: #fff;
  background: #15263f;
	position: relative;
	z-index: 1000;
}

#header div.header div.body {
  display: table;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.header div.body {
  display: inherit;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 紹介文
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header div.header .text {
  width: 680px;
  padding: 10px 20px 10px 0;
  font-size: 12px;
  vertical-align: middle;
  display: table-cell;
}

#header div.header .texten {
    padding: 5px 20px 5px 0;
    font-size: 15px;
    vertical-align: middle;
    display: table-cell;
    color: #fff;
}

#header a.texten {
    color: #fff;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.header .text {
  width: 100%;
  padding-right: 0;
  display: inherit;
}

#header div.header .texten {
  width: 100%;
  padding-right: 0;
  display: inherit;
  font-size: 12px;
  color: #fff;
}
}



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header div.header .nav {
  width: 10.41%;
  margin: 0;
  padding-right: 10px;
  vertical-align: middle;
  display: table-cell;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.header .nav {
  display: none;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 電話番号
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header div.header .tel {
  margin: 0;
  vertical-align: middle;
  display: table-cell;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.header .tel {
  display: none;
}

}

/* ****************************************************************************************************
   * ヘッダー：ロゴ／コンテンツ／ナビ
**************************************************************************************************** */

#header div.contents {
  background: #fff;
  position: relative;
  padding: 10px 0px;
}

#header div.contents div.body {
  letter-spacing: -5.5px;
}

#header div.contents div.body > * {
  letter-spacing: normal;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.contents {
  padding: 10px 0;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ロゴ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header div.contents div.logo {
  width: 270px;
  margin-right: 20px;
  vertical-align: middle;
  display: inline-block;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.contents div.logo {
  width: 60%;
  margin-right: 3.33%;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コンテンツ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#header div.contents div.content {
  width: 36.67%;
  letter-spacing: -5.5px;
  vertical-align: middle;
  display: none;
}

#header div.contents div.content > * {
  letter-spacing: normal;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#header div.contents div.content {
  display: inline-block;
}

}

/* * TEL
/* ------------------------------------------------------------------------------------------------- */

#header div.contents div.content .tel {
  width: 45.45%;
  margin: 0;
  margin-right: 9.1%;
  vertical-align: top;
  display: inline-block;
}

/* * ナビアイコン
/* ------------------------------------------------------------------------------------------------- */

#header div.contents div.content .dl-trigger {
  width: 45.45%;
  margin: 0;
  vertical-align: top;
  display: inline-block;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ナビ（通常）
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#nav {
  width: 670px;
  vertical-align: middle;
  display: inline-block;
}

#nav ul.list,
#nav ul.list ul,
#nav ul.list li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul.list:after {
  content: ".";
  display: block;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

#nav ul.list li {
	position: relative;
}

#nav ul.list li a {
	display: block;
	text-decoration: none;
}

#nav ul.list ul {
	min-width: 100%;
  max-width: none;
	border: solid 1px #aaa;
	background: #fff;
	white-space: nowrap;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 100%;
  z-index: 1000;
}

#nav ul.list li.active > ul {
	visibility: visible;
}

#nav ul.list ul li ~ li {
	border-top: dotted 1px #ccc;
}

#nav ul.list ul li a {
	padding: 0.5em 1em;
	color: inherit;
}

#nav ul.list ul li a:hover {
	background: #f5f5f5;
}

/* * lv.1
/* ------------------------------------------------------------------------------------------------- */

#nav > ul.list {
  max-width: none;
}

#nav > ul.list > li {
	height: 45px;
  float: left;
  font-size: 0;
}

#nav > ul.list > li > a {
	height: 100%;
	overflow: hidden;
  cursor: pointer;
}

#nav > ul.list > li > a:hover img {
	opacity: 1.0;
  transition: none;
}

#nav > ul.list > li > a:hover img,
#nav > ul.list > li.active > a img,
#nav > ul.list > li.current > a img {
	margin-top: -46px
}

/* * lv.2
/* ------------------------------------------------------------------------------------------------- */

#nav > ul.list > li > ul {
  font-size: 13px;
	top: 100%;
	left: 1px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#nav {
  display: none;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ナビ（アイコン）
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* * デザイン用スタイル
/* ------------------------------------------------------------------------------------------------- */

.dl-menuwrapper {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: none;
}

.dl-menuwrapper ul {
  font-size: 14px;
  background: #eee;
}

.dl-menuwrapper ul li a {
  color: inherit;
  padding: 0.75em 46px 0.75em 1em;
}

.dl-menuwrapper li.dl-back > a {
  padding-left: 36px;
}

.dl-menuwrapper li.dl-back:after {
  left: 10px;
}

.dl-menuwrapper li > a:after {
  right: 10px;
}

/* * JS動作用スタイル（変更不可）
/* ------------------------------------------------------------------------------------------------- */

.dl-trigger {
	padding: 0;
	border: none;
	outline: none;
  vertical-align: top;
	background: none;
  cursor: pointer;
}

.dl-trigger::-moz-focus-inner { 
  padding: 0;
  border: none;
}

.dl-menuwrapper ul,
.dl-menuwrapper ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.dl-menuwrapper ul li {
  position: relative;
  border-bottom: dotted 1px rgba(0,0,0,0.15)
}

.dl-menuwrapper ul li ~ li {
  border-top: dotted 1px rgba(255,255,255,0.65)
}

.dl-menuwrapper ul li:last-child {
  border-bottom: none;
}

.dl-menuwrapper ul li a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

.no-touch .dl-menuwrapper li a:hover {
  background: rgba(255,255,255,0.20);
}

.dl-menuwrapper li.dl-back > a {
	background: rgba(0,0,0,0.05);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
  line-height: 0;
  top: 50%;
}

.dl-menuwrapper li.dl-back:after {
  color: inherit;
}

.dl-menuwrapper .dl-menu {
  width: inherit;
  opacity: 0;
  visibility: hidden;
  left: 0;
  right: 0;
}

.dl-menuwrapper .dl-menuopen {
  visibility: visible;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

.dl-menuwrapper {
  display: block;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */

body.layout-lower #visual {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

body.layout-lower #visual .content {
  padding: 9.21% 0;
  color: #fff;
  line-height: 1.2;
  font-family: serif;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.layout-lower #visual .content {
  font-size: 24px;
}

}

/* ****************************************************************************************************
   * パンくず
**************************************************************************************************** */

#breadcrumb {
  padding: 1.5em 0;
  background: #f5f5f5;
}

#breadcrumb ol,
#breadcrumb ol li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#breadcrumb ol {
  margin-bottom: -10px;
  letter-spacing: -0.4em;
}

#breadcrumb ol li {
  margin-bottom: 10px;
  line-height: 1.2;
  letter-spacing: normal;
  vertical-align: middle;
  display: inline-block;
}

#breadcrumb ol li:after {
  content: '>';
  margin: 0 10px 0 5px;
}

#breadcrumb ol li:last-child:after {
  content: none;
}

#breadcrumb ol li a {
  text-decoration: none;
}

#breadcrumb ol li a:hover {
  text-decoration: underline;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#breadcrumb {
  padding: 10px 0;
}

#breadcrumb ol {
  font-size: 12px;
}

}

/* ****************************************************************************************************
   * メインコンテンツ
**************************************************************************************************** */

#main {
  padding-bottom: 60px;
  font-size: 16px;
  line-height: 1.8;
}

body.layout-lower #main {
  padding-top: 40px;
}

body.layout-lower #main .section ~.section {
  margin-top: 60px;
}

body.layout-lower #main .column ~.column {
  margin-top: 30px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main {
  padding-bottom: 20px;
  line-height: 1.5;
}

body.layout-lower #main {
  padding-top: 20px;
}

body.layout-lower #main .section ~.section {
  margin-top: 20px;
}

body.layout-lower #main .column ~.column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * 共用コンテンツ
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * SNSボタン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#common-sns {
  padding: 10px 15px;
  background: #f5f5f5;
}

#common-sns ul.list,
#common-sns ul.list li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#common-sns ul.list {
  margin: auto;
  display: table;
  letter-spacing: -4px;
}

#common-sns ul.list li {
  width: 60px;
  margin: 5px 15px;
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
}

#common-sns ul.list li a {
  color: inherit;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * お問い合わせ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#common-contact {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  background: url(../../_images/_common/common-contact-bg.jpg) center -100px no-repeat;
}

#common-contact div.body {
  letter-spacing: -5.5px;
}

#common-contact div.body > * {
  letter-spacing: normal;
}

#common-contact div.column {
  margin: 5px 0;
  vertical-align: top;
  display: inline-block;
}

/* * お電話からのお問い合わせ
/* ------------------------------------------------------------------------------------------------- */

#common-contact div.tel {
  width: 320px;
}

/* * メールでのお問い合わせ
/* ------------------------------------------------------------------------------------------------- */

#common-contact div.mail {
  width: 320px;
}

#common-contact div.mail .btn {
  margin-top: -50px;
  text-align: center;
  position: relative;
  top: -30px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * グーグルマップ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#common-map div.body {
  max-width: none;
  padding: 0;
  position: relative;
}

body.msie8 #common-map div.body {
  width: inherit;
}

#common-map .link {
  width: 8em;
  height: 1em;
  margin: auto;
  line-height: 1.2em;
  position: absolute;
  right: 10px;
  bottom: 20px;
}

#common-googlemap {
  height: 320px;
}

#common-googlemap * {
  max-width: none;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#common-googlemap {
  height: 250px;
}

}

/* ****************************************************************************************************
   * フッター
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ページトップ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#footer div.pagetop {
  background: url(../../_images/_common/bg-1.png);
}

#footer div.pagetop .content {
  margin: 0;
  text-align: center;
}

#footer div.pagetop .content img {
  width: 140px;
  height: auto;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#footer div.pagetop .content img {
  width: 100px;
  height: auto;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コンテンツ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#footer div.contents {
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer div.contents div.body {
  letter-spacing: 55px;
  text-align: center;
}

#footer div.contents div.body > * {
  letter-spacing: normal;
  text-align: left;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#footer div.contents {
  padding-top: 0;
  padding-bottom: 0;
}

#footer div.contents div.body {
  padding-left: 0;
  padding-right: 0;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コンテンツ：ナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#footer div.contents nav.nav {
  width: 600px;
  margin: 10px 0;
  letter-spacing: -5.5px;
  vertical-align: top;
  display: inline-block;
}

#footer div.contents nav.nav > * {
  letter-spacing: normal;
}

#footer div.contents nav.nav div.item {
  width: 33.33%;
  padding: 10px;
  vertical-align: top;
  display: inline-block;
}

/* * リスト
/* ------------------------------------------------------------------------------------------------- */

#footer div.contents nav.nav ul.list,
#footer div.contents nav.nav ul.list ul,
#footer div.contents nav.nav ul.list li {
  margin: 0;
  padding: 0;
}

#footer div.contents nav.nav ul.list ~ ul {
  margin-top: 2em;
}

#footer div.contents nav.nav ul.list li a {
  color: inherit;
  text-decoration: none;
}

#footer div.contents nav.nav ul.list a[href]:hover {
  text-decoration: underline;
}

/* 最上位 */

#footer div.contents nav.nav ul.list > li {
  list-style: none;
}

#footer div.contents nav.nav ul.list > li ~ li {
  margin-top: 1em;
}

#footer div.contents nav.nav ul.list > li > a {
  padding-left: 12px;
  background: url(../../_images/_common/listmark-1.png) left 6px no-repeat;
}

/* 以降 */

#footer div.contents nav.nav ul.list ul {
  margin-left: 1.5em;
}

#footer div.contents nav.nav ul.list ul li {
  margin-top: 0.5em;
  list-style: disc;
}

#footer div.contents nav.nav ul.list ul ul li {
  list-style: circle;
}

#footer div.contents nav.nav ul.list ul ul ul li {
  list-style: square;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#footer div.contents nav.nav {
  width: 100%;
  margin: 0;
  float: none;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

#footer div.contents nav.nav div.item {
  width: 100%;
  padding: 0;
}

/* ↓ ナビ：リセット */

#footer div.contents nav.nav ul.list ~ ul {
  margin-top: 0;
}

#footer div.contents nav.nav ul.list li {
  display: block;
}

#footer div.contents nav.nav ul.list li ~ li {
  margin-top: 0;
}

#footer div.contents nav.nav ul.list li a {
  padding: 0;
  text-decoration: none !important;
  background: none;
}

#footer div.contents nav.nav ul.list ul {
  margin-left: 0;
}

#footer div.contents nav.nav ul.list ul li {
  margin-top: 0;
}

/* ↑ ナビ：リセット */

/* ↓ ナビ：スタイル */

#footer div.contents nav.nav ul.list {
  margin-top: -1px;
  overflow: hidden;
}

#footer div.contents nav.nav ul.list li {
  position: relative;
}

#footer div.contents nav.nav ul.list li a {
  padding: 10px 40px 10px 20px;
  display: block;
  border-top: 1px solid #fff;
  background-color: #eee;
  background-image: url(../../_images/_common/icon-arrow-right.png);
  background-position: 98% center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
}

#footer div.contents nav.nav ul.list li.slide-button a {
  background-image: url(../../_images/_common/icon-arrow-down.png);
}

#footer div.contents nav.nav ul.list li.current a {
  background-image: url(../../_images/_common/icon-arrow-up.png);
}

#footer div.contents nav.nav ul.list li a:hover {
  background-color: #fafafa;
}

#footer div.contents nav.nav ul.list ul li {
  padding-left: 40px;
}

#footer div.contents nav.nav ul.list ul li a {
  padding-left: 0;
  border-top: none;
  display: list-item;
  background-color: #f5f5f5;
  position: relative;
  z-index: 1;
}

#footer div.contents nav.nav ul.list ul li a:before {
  content: '';
  width: 200%;
  border-top: 1px solid #fff;
  background-color: inherit;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: -100%;
  z-index: -1;
}

#footer div.contents nav.nav ul.list ul li a:hover {
  background-color: #fafafa;
}

#footer div.contents nav.nav ul.list ul ul li {
  padding-left: 17px;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コンテンツ：アドレス
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#footer div.contents address.address {
  width: 300px;
  margin: 10px 0;
  vertical-align: top;
  display: inline-block;
}

/* * ロゴ
/* ------------------------------------------------------------------------------------------------- */

#footer div.contents address.address .logo img {
  width: 230px;
  height: auto;
}

/* * 所在地
/* ------------------------------------------------------------------------------------------------- */

#footer div.contents address.address .address br {
  display: none;
}

/* * TEL／FAX
/* ------------------------------------------------------------------------------------------------- */

#footer div.contents address.address .tel {
  margin-top: 0.25em;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#footer div.contents address.address {
  width: 100%;
  padding: 10px;
  float: none;
}

#footer div.contents address.address .logo {
  text-align: center;
}

#footer div.contents address.address .address {
  margin: auto;
  display: table;
}

#footer div.contents address.address .address br {
  display: inline;
}

#footer div.contents address.address .tel {
  text-align: center;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コピーライト
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#footer div.copyright {
  padding: 10px 0;
  color: #fff;
  background: #15263f;
}

#footer div.copyright .content {
  line-height: 1.2;
  text-align: center;
  word-break: normal;
}
